span.edit-link {
    display: none;
}

@media only screen and (max-width: 680px) {
    .tm-element-heading-wrapper .tm-vc_general .tm-vc_cta3_content-container .tm-vc_cta3-content .tm-vc_cta3-content-header h2 {
        font-size: 29px;
        line-height: 38px;
    }

    .tm-titlebar h1.entry-title, .tm-titlebar-textcolor-custom .tm-titlebar-main .entry-title {
        font-size: 35px;
        line-height: 40px;
    }

    h2.tm-reset-h2-font-responsive {
        font-size: 35px !important;
        line-height: 40px !important;
    }
}